Supported Currencies List
curl --request GET \
--url https://api.aisa.one/apis/v1/coingecko/simple/supported_vs_currencies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/coingecko/simple/supported_vs_currencies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/coingecko/simple/supported_vs_currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"btc",
"eth",
"ltc",
"bch",
"bnb",
"eos",
"xrp",
"xlm",
"link",
"dot",
"yfi",
"sol",
"usd",
"aed",
"ars",
"aud",
"bdt",
"bhd",
"bmd",
"brl",
"cad",
"chf",
"clp",
"cny",
"czk",
"dkk",
"eur",
"gbp",
"gel",
"hkd",
"huf",
"idr",
"ils",
"inr",
"jpy",
"krw",
"kwd",
"lkr",
"mmk",
"mxn",
"myr",
"ngn",
"nok",
"nzd",
"php",
"pkr",
"pln",
"rub",
"sar",
"sek",
"sgd",
"thb",
"try",
"twd",
"uah",
"vef",
"vnd",
"zar",
"xdr",
"xag",
"xau",
"bits",
"sats"
]简易
Supported Currencies List
CoinGecko 各 endpoint 的 vs_currency 参数所接受的 63 种计价货币。
GET
https://api.aisa.one
/
apis
/
v1
/
coingecko
/
simple
/
supported_vs_currencies
Supported Currencies List
列出其他所有 CoinGecko 工具的
在你的 agent 里把这个端点跑起来 →
vs_currency / vs_currencies 参数所接受的 63 种计价货币——法币(如 usd、eur)、贵金属(如 xau)以及加密货币(如 btc)。返回小写字符串的扁平数组,无需任何参数。在使用不常见的计价货币前先调用它,而不要靠猜。如需币种一侧的标识符映射,请使用 get_coingecko_coins_list。
第一次用? 把任意 MCP 客户端指向
https://mcp.aisa.one/mcp —— Claude Code、
Codex、Cursor、VS Code 都可以。鉴权走 OAuth:客户端打开浏览器,你点一次
Allow,不需要粘贴任何 key。各客户端的具体命令和每次调用的价格见
aisa.one/zh-cn/mcp。授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
List of supported currencies